.popup-modal-message .modal-content {
  width: auto;
}
.popup-modal-message .modal-content .nav-pills .nav-item {
  cursor: pointer;
}
.popup-modal-message .modal-content .nav-pills .nav-item .nav-link {
  padding: 40px 85px 15px 85px;
  color: #d0d0d0;
  font-size: 18px;
  font-weight: bold;
}
.popup-modal-message .modal-content .nav-pills .nav-item p {
  text-align: center;
  font-size: 48px;
  padding: 20px 50px;
  color: #d0d0d0;
  font-weight: bold;
  background-color: #ffffff;
}
.popup-modal-message .modal-content .nav-pills .nav-item .nav-link.active {
  color: #48bafd;
  border-bottom: 2px solid #48bafd;
  background-color: transparent;
  border-radius: unset;
}
.popup-modal-message .modal-content .tab-content {
  background-color: #ffffff;
}
.fistar-dashbord .number-notification {
  top: -10px !important;
  left: 5px !important;
}
.popup-modal-message {
  max-width: 780px;
  margin-left: -390px;
  left: 50%;
  min-height: auto;
}
.popup-message-campaign .message-content .item .left {
  width: 75%;
}
//.modal .popup-modal-message {
//
//  left: auto;
//
//}
//.modal .popup-modal-message .modal-content {
//  margin-top: 45px;
//}
//.modal .popup-modal-message .modal-content .tab-message .nav-pills{
//  flex-wrap: initial;
//}
//.modal .popup-modal-message .modal-content .tab-message .nav-item {
//  width: 35%;
//  margin-bottom: -3px;
//}

// css custom popup-meseage
.modal-dialog.popup-modal-message {
  left: 0;
  top: 115px;
  margin-top: 0;
  @media screen and (max-width: 768px) {
    max-width: 100%;
    //top: 75px;
    margin: 0 auto;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .tab-message {
    @media screen and (max-width: 560px) {
      flex-wrap: wrap;
    }
    .nav-pills {
      flex-wrap: nowrap;
      @media screen and (max-width: 560px) {
        flex-wrap: wrap;
      }
      .nav-item {
        width: 35%;
        margin-bottom: -5px;
        @media screen and (max-width: 768px) {
          width: 33.333%;
        }
        @media screen and (max-width: 560px) {
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: space-between;
          .nav-link {
            padding: 15px 30px;
            &.active {
              border: none;
            }
          }
          p {
            background: transparent;
            font-size: 30px;
            padding: 15px 30px;
            &.active {
              color: #48bafd;
            }
          }
        }
      }
    }
    .tab-content {
      @media screen and (max-width: 768px) {
        .infinite-scroll-component {
          .item {
            padding: 15px;
            .btn-more {
              font-size: 14px;
            }
          }
        }
      }
    }
  }
}
.text-ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.popup-modal-message .modal-content .nav-pills .tab-fistar .nav-link.active {
  color: #ff3769;
  border-bottom: 2px solid #ff3769;
}
.popup-modal-message .modal-content .nav-pills .tab-notice .nav-link.active {
  color: #000;
  border-bottom: 2px solid #000;
}
.popup-message-campaign .message-content .item-notice .left .icon-notice i {
  background-color: #777777;
}
